Docs | Support

rambler-digital-solutions/aioriak

requirements-dev.txt


Package Current version Latest version Status Python 3
Sphinx ==4.5.0 5.0.2 outdated Python 3 PR
sphinx-autobuild ==2021.3.14 2021.3.14 up-to-date Python 3  
sphinx-rtd-theme ==1.0.0 1.0.0 up-to-date Python 3  
sphinxcontrib-asyncio ==0.3.0 0.3.0 up-to-date Python 3  

requirements-tests.txt


nose ==1.3.7 1.3.7 up-to-date Python 3  
coverage ==6.3.3 6.4.1 outdated Python 3 PR

requirements.txt


riak ==2.7.0 2.7.0 up-to-date Python 3